package com.huigou.topsun.sap.nonProdApply.controller;

import com.huigou.uasp.bmp.portal.mainpage.controller.HomePageController;
import org.springframework.context.annotation.Primary;
import org.springframework.stereotype.Controller;

//@Controller
//@Primary
public class test extends HomePageController {
    public test() {
        super();
    }

    @Override
    public String execute() throws Exception {
        return super.execute();
    }

    @Override
    public String queryAllTasks() {
        return super.queryAllTasks();
    }

    @Override
    public String queryTasksByViewKind() {
        return super.queryTasksByViewKind();
    }

    public static void main(String[] args) {
        System.out.println("266870e2b1b311ee80140242ac110002@BDA53701278249BCB740086C1CB3384A".length());
    }
}
